<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:06 +0000">

<link rel="stylesheet" type="text/css" href="../../../stylesheet.css">
<link rel="start" href="../../../overview-summary.html">

<title>PHPDoctor\Tests\FileLevel (PHPDoctor)</title>

</head>
<body id="frame">

<h1><a href="package-summary.html" target="main">PHPDoctor\Tests\FileLevel</a></h1>

<h2>Classes</h2>
<ul>
<li><a href="../../../phpdoctor/tests/filelevel/duplicateclass.html" target="main">duplicateClass</a></li>
<li><a href="../../../phpdoctor/tests/filelevel/implementanexternalinterface.html" target="main">implementAnExternalInterface</a></li>
<li><a href="../../../phpdoctor/tests/filelevel/inherittest.html" target="main">inheritTest</a></li>
<li><a href="../../../phpdoctor/tests/filelevel/inherittestchild.html" target="main">inheritTestChild</a></li>
<li><a href="../../../phpdoctor/tests/filelevel/inherittestimplements.html" target="main">inheritTestImplements</a></li>
</ul>

<h2>Interfaces</h2>
<ul>
<li><a href="../../../phpdoctor/tests/filelevel/inheritinterfacetest.html" target="main">inheritInterfaceTest</a></li>
</ul>

<h2>Exceptions</h2>
<ul>
<li><a href="../../../phpdoctor/tests/filelevel/myexception.html" target="main">myException</a></li>
</ul>

<h2>Functions</h2>
<ul>
<li><a href="../../../phpdoctor/tests/filelevel/package-functions.html#aFunction()" target="main">aFunction</a></li>
<li><a href="../../../phpdoctor/tests/filelevel/package-functions.html#aFunctionWithParams()" target="main">aFunctionWithParams</a></li>
<li><a href="../../../phpdoctor/tests/filelevel/package-functions.html#aFunctionWithTypeHints()" target="main">aFunctionWithTypeHints</a></li>
<li><a href="../../../phpdoctor/tests/filelevel/package-functions.html#customExceptionThrower()" target="main">customExceptionThrower</a></li>
<li><a href="../../../phpdoctor/tests/filelevel/package-functions.html#functionThatReturnsAReference()" target="main">functionThatReturnsAReference</a></li>
</ul>

<h2>Globals</h2>
<ul>
<li><a href="../../../phpdoctor/tests/filelevel/package-globals.html#CONSTANT" target="main">CONSTANT</a></li>
<li><a href="../../../phpdoctor/tests/filelevel/package-globals.html#CONSTANT2" target="main">CONSTANT2</a></li>
<li><a href="../../../phpdoctor/tests/filelevel/package-globals.html#CONSTANT3" target="main">CONSTANT3</a></li>
<li><a href="../../../phpdoctor/tests/filelevel/package-globals.html#THREE" target="main">THREE</a></li>
</ul>

</body>

</html>